#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "mqtt_api.h"


void KK_Sendto_CloudData(void *data)
{
	KK_MQTT_SendMsg(TOPIC,(const char*)data,QOS);
}

void KK_Sendto_DevData(char *data)
{
	kk_ipc_send(data);
}